/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

.single-product div.product form.cart div.quantity .quantity-button.quantity-down {
    bottom: 2px !important;
}
.cart_item .product-name img{
	margin-right: 10px;
}
.woocommerce-grouped-product-list-item .mk-quantity-label{
	display: none;
	visibility: hidden;
}
.woocommerce div.product form.cart .group_table td{
	vertical-align: top;
}
.woocommerce .woocommerce-grouped-product-list-item .mk-product-quantity, .woocommerce-page .mk-product-quantity{
    margin-top: 4px;
}
.woocommerce .quantity input, .woocommerce-page .quantity input{
	min-width: 50px !important;
}
.woocommerce div.product form.cart table div.quantity{
	width: 80px;
}
.single-product div.product .single_add_to_cart_button{
	margin-top: 0 !important;
    margin-bottom: 0 !important;
}
.woocommerce-grouped-product-list-item .woocommerce-Price-amount{
	font-size: 20px;
    font-weight: 600;
	font-family: Roboto;
	color: #000;
}
.product.membership-content.access-restricted{
	display: none;
	visibility: hidden;
}
/* .shop_table .bundle_table_item, */
.cart .bundle_table_item .product-quantity{
	/* display: none; */
}
.woocommerce-cart-form__contents .mk-coupon-title {
	display:none;
}
.fooevents-variation-desc{
	/* display: none; */
}
body.woocommerce-checkout .woocommerce-additional-fields .form-row.attendee-class label:not(.woocommerce-form__label-for-checkbox){
	width: 20%;
	font-weight: normal;
    display: block;
    float: left;
}
.woocommerce-additional-fields .form-row.attendee-class span.woocommerce-input-wrapper{
	width: 80%;
    float: left;
}
.woocommerce-additional-fields .form-row.attendee-class span.woocommerce-input-wrapper input,
.woocommerce-additional-fields .form-row.attendee-class span.woocommerce-input-wrapper select{
	padding: 6px 10px !important;
	font-size: 16px;
	font-weight: normal;
}
h4.fooevents-attendee-number{
	margin-top: 22px;
}
.bundled_table_item .bundled_table_item_indent {
    padding-left: 0 !important;
}
.woocommerce td.product-name dl.variation dt{
	font-family: Droid Serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 27px;
}
.wccf_field_container_product_field_text:nth-child(5n+1){	
    margin-top: 35px;
    margin-bottom: 10px;
}
.wccf_field_container_product_field_text:nth-child(5n+1) span.wccf_label{
	font-size: 18px;
    text-transform: uppercase;
	font-weight: 700;
}
.wccf_field_container > label{
	font-weight: normal;
}


h4.mk-woocommerce-shop-loop__title{
	display: none;
}
.wccf_field_container_product_field_radio label{
	display: none;
}
.wccf_field_container_product_field_radio ul label{
	display: initial;
}
.wccf_field_container_product_field_radio ul li{
	width: auto;
    display: inline-block;
    padding-right: 20px;
    font-family: Droid serif;
}
/* -- membership page */

.woocommerce-ordering,.wc-memberships-member-discount-message {display:none !important;}


.add_to_cart_inline { border:0 !important;}
.add_to_cart_inline  .amount {display:none;}


/*--------------------Buttons--------------------------------*/


.add_to_cart_inline  .add_to_cart_button,
.page-id-25979 .mk-box-icon.icon-box-readmore,
.vc_btn3-size-md,
#add-member-form input[type="submit"],.icon-box-readmore
{
	margin-top: 35px !important;
	margin-right: 0px;
	margin-bottom: 40px !important;
	margin-left: 0px;
	padding-top: 18px !important;
	padding-right: 52px !important;
	padding-bottom: 18px !important;
	padding-left: 52px !important;
	background-color: #222222 !important;
	border-radius: 3px;	
	font-size: 13px;
	color:#FFFFFF !important;
	font-weight: 700 !important;
	font-family: "europa", sans-serif !important;	
	letter-spacing: 1px;	
	transition: all .15s ease-in-out;
	text-transform:uppercase;
	border:0;
	outline:0;
	
}

.mk-button-container a {
	font-size: 17px !important;
	color:#FFFFFF !important;	
	letter-spacing: 0px;	
}


.page-id-25979 .mk-box-icon .icon-box-readmore svg {
	display:none !important;
}




.mk-button,
.button {
    background-color: #222;
}
.mk-button:hover{
    background-color: #888;
}


.woocommerce table.my_account_orders .button,
.shop_table .button,
.my-team-section .button,
#team-name-form button,
.woocommerce-form-row .button,
.woocommerce-MyAccount-content .button,
#forgot_form .button, #mk_login_form .button,
.button.accent-bg-color,
.woocommerce-form-login .button,
.woocommerce-form .button,
.woocommerce-form-register .button,
.register .button,
#place_order{
	background-color: #222222 !important;
	color:#FFFFFF !important;
	font-weight: 700 !important;
	font-family: "europa", sans-serif !important;		
}
.mk-button-container a:hover,
.woocommerce table.my_account_orders .button:hover,
.shop_table .button:hover,
.my-team-section .button:hover,
#team-name-form button:hover,
.woocommerce-form-row .button:hover,
.woocommerce-MyAccount-content .button:hover,
.woocommerce-info .button:hover,
.icon-box-readmore:hover,
#forgot_form .button:hover, 
#mk_login_form .button:hover,
.register .button:hover,
#add-member-form input[type="submit"]:hover,
.add_to_cart_inline  .add_to_cart_button:hover,
.page-id-25979 .mk-box-icon .icon-box-readmore:hover,
.woocommerce-form-login .button:hover,
.woocommerce-form .button:hover,
.woocommerce-form-register .button:hover,
#team-name_field button:hover,
.icon-box-readmore:hover
{
	background-color: #888 !important;
	color:#FFFFFF !important;
}



/*--------------------Buttons--------------------------------*/

#forgot_form .button, #mk_login_form .button{
	background-color: #222222 !important;	
}



.add_to_cart_inline  .add_to_cart_button span {
	color:#FFFFFF !important;
	position:relative;
	left:-3px !important;
	text-transform:none;
}
.add_to_cart_inline  .add_to_cart_button svg {
		position:relative;
		top:-2px !important;
}
.mk-product-quantity {
		overflow:hidden !important;
		height:33px;
		width:130px;
}
.quantity-nav {
		position:relative;
		left:0px;
}
/* -- shop */
.woocommerce-loop-category__title .count {
		display:none;
}

.button.wc-backward {
	color:#ffffff;
	margin-top:35px !important;
	margin-right:0px;
	margin-bottom:40px !important;
	margin-left:0px;
	background-color:#222222 !important;
	border-radius:3px !important;
	display: block !important;
	float:left !important;
	width:auto !important;
	font-family: "europa", sans-serif !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
	line-height:18px !important;
	padding-bottom: 18px !important;
	padding-left: 52px !important;
	padding-right: 52px !important;
	padding-top: 18px !important;
	transition-delay: 0s;
	transition-duration: 0.15s;
	transition-property: all;
	transition-timing-function: ease-in-out;
	vertical-align: middle;	
}

.icon-box-readmore { 
		font-size: 16px !important;
	font-style: normal !important;
	font-weight: 700 !important;
	display:inline-block;

}

.button.wc-backward:hover,
.add_to_cart_button:hover,.ajax_add_to_cart:hover,.single_add_to_cart_button:hover,
.woocommerce ul.products li.product a.product_type_variable {
	/* background-color:#888 !important; */
}


.add_to_cart_button,
.ajax_add_to_cart,.single_add_to_cart_button,
.woocommerce ul.products li.product a.product_type_variable {
	text-transform: uppercase !important;
	color: #ffffff;
	margin: 1em;
	/* background-color: #222 !important; */
	border-radius: 3px !important;
	display: inline-block !important;
	width:auto !important;
	font-family: "europa", sans-serif !important;
	font-size: 16px !important;
	font-style: normal !important;
	font-weight: 700 !important;
	letter-spacing: 1px !important;
	line-height:18px !important;
	padding-bottom: 18px !important;
	padding-left: 52px !important;
	padding-right: 52px !important;
	padding-top: 18px !important;
	transition-delay: 0s;
	transition-duration: 0.15s;
	transition-property: all;
	transition-timing-function: ease-in-out;
	vertical-align: middle;	
}

.woocommerce-LoopProduct-link .price {
	font-size: 24px !important;
	font-weight: 700 !important;
	font-style: normal !important;
	color: #999 !important;
}

.entry-summary .price {
	color: rgb(34, 34, 34) !important;
	display: inline-block;
	font-family: Roboto !important;
	font-size: 30px !important;
	font-style: normal !important;
	font-weight: 500 !important;
	line-height: 37px !important;
}

/* --- Toolbar ---*/
@media only screen and (min-width: 780px) {
	.mk-header-toolbar {
			height:35px !important;
			clear:both !important;
			display:block !important;
	}
}

/*--------------- Tickets*/
/*.wccpf-fields-group h4{	
	display: none;
}*/
.variations_form cart .wccpf-fields-group h4{
		display:block;
}

.wccpf-cart-editor-ul li,.wccpf-cart-editor-ul li p {
		font-family: Roboto !important;
		line-height:20px;
		color:#333 !important;
		font-size:400;
}

.woocommerce-mini-cart-item .wccpf-cart-editor-ul li,.woocommerce-mini-cart-item .wccpf-cart-editor-ul li p{
		color:rgb(179, 179, 179) !important;
}
.woocommerce-mini-cart-item .wccpf-cart-editor-ul,.woocommerce-mini-cart-item .wccpf-cart-editor-ul li,.woocommerce-mini-cart-item .wccpf-cart-editor-ul li p {
		margin:0 !important ;
		padding:0 !important;
		list-style:none;
}
.woocommerce-mini-cart-item .wccpf-cart-editor-ul {
		display:block;
		clear:both;
}
.woocommerce-mini-cart-item .wccpf-cart-editor-ul  li{
		display: inline-block;
	
}

.wccpf-cart-editor-ul li p {
	margin:0;
	padding:0;
}
.woocommerce-mini-cart-item .wccpf-cart-editor-ul li p{
		padding-left:7px;
		font-size:12px !important;
}

.product-price-wrap .wccpf-cart-editor-ul,.product-price-wrap .wccpf-cart-editor-ul li p {
		list-style:none;
		font-weight:400 !important;
		font-size:12px !important;
}
.product-price-wrap .wccpf-cart-editor-ul li{
		margin:0;
		padding:0;
		display:inline-block;
		float:left;
}
.woocommerce-privacy-policy-text {width:90%;display:block;clear:both;}

.fooEventDate,.fooEventTime {
		display:block;
		font-size:18px !important;
		color:#545454 !important;
		font-weight:700 !important;
		font-family: "europa", sans-serif !important;

}

.fooEventDate {
		margin-bottom:20px;
}

.renewtype  input {
	margin-right:3px;
}

.renewtype label {
	padding-right:20px;
}